<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-shell-plugin</id>
  <name>Maven Shell Plug-in</name>
  <currentVersion>1.0</currentVersion>
  <description>A plugin to generate various files for different shells to allow tab completion for maven goals</description>
  <shortDescription>Shell Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/shell/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/shell/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/shell/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/shell/</url>
  </repository>
  <developers>
    <developer>
      <name>Kasper Nielsen</name>
      <id>knielsen</id>
      <email>apache@kav.dk</email>
      <organization/>
      <roles>
        <role>Developer</role>
      </roles>
    </developer>
  </developers>
</project>
